<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingEnd="@dimen/content_padding_10"
    android:paddingStart="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:paddingStart="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:paddingTop="@dimen/content_padding_20"
        android:paddingBottom="@dimen/content_padding_20"
        >

        <ImageView
            android:id="@+id/credit_card_task_iv"
            android:layout_width="100dp"
            android:layout_height="66dp"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:adjustViewBounds="true"
            android:scaleType="fitXY"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@+id/credit_card_task_iv"
            android:layout_marginStart="@dimen/content_padding_10"
            android:layout_marginEnd="@dimen/content_padding_10"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/credit_card_task_name_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="民生银行信用卡"
                android:singleLine="true"
                android:textColor="#333333"
                android:textSize="16sp" />


            <TextView
                android:id="@+id/credit_card_task_tip1_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/content_padding_3"
                android:layout_marginTop="@dimen/content_padding_3"
                android:singleLine="true"
                android:text="首年免年费"
                android:textColor="#797272"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/credit_card_task_tip2_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/content_padding_3"
                android:text="分期消费特权"
                android:singleLine="true"
                android:textColor="#797272"
                android:textSize="13sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/credit_card_task_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:textSize="16sp"
            android:textColor="#ff2d4b"
            android:text="+15元" />

    </RelativeLayout>
</RelativeLayout>
